//台账统计
import request from "@/utils/request";

//监测终端统计单位图表

export function getPwAllRStatHarmonic(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatHarmonic/getPwAllRStatHarmonic",
        method: "post",
        data
    });
}
export function getPwRStatHarmonicIconDate(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatHarmonic/getPwRStatHarmonicIconDate",
        method: "post",
        data
    });
}
export function getPwAllRStatEvent(data) {
    return request({
        url: "/event-boot/event/pwRStatHarmonic/getPwAllRStatEvent",
        method: "post",
        data
    });
}
export function getPwRStatHarmonicIconDatee(data) {
    return request({
        url: "/event-boot/event/pwRStatHarmonic/getPwRStatHarmonicIconDate",
        method: "post",
        data
    });
}



export function getPwAllRStatEventOrg(data) {
    return request({
        url: "/event-boot/event/pwRStatHarmonic/getPwAllRStatEventOrg",
        method: "post",
        data
    });
}
export function getPwAllRStatEventOrgIcon(data) {
    return request({
        url: "/event-boot/event/pwRStatHarmonic/getPwAllRStatEventOrgIcon",
        method: "post",
        data
    });
}
export function getPwRStatHarmonicOrg(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatHarmonicOrg/getPwRStatHarmonicOrg",
        method: "post",
        data
    });
}
export function getPwRStatHarmonicOrgIcon(data) {
    return request({
        url: "/harmonic-boot/harmonic/pwRStatHarmonicOrg/getPwRStatHarmonicOrgIcon",
        method: "post",
        data
    });
}

export function getPmsInfo(params) {
    return request({
        url: "/harmonic-boot/pmsWifi/getPmsInfo",
        method: "get",
        params
    });
}

export function getMonitorOverLimit(params) {
    return request({
        url: "/device-boot/commTerminal/getOverLimitData",
        method: "post",
        params
    });
}
